Subject: Microsoft Networking
From: [email-masked] (Patrick Doyle)

7 Aug 1997 09:45:48 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Does anybody out there use CYGWIN32 on a set of computers networked
using Microsoft networking?  We are experiencing a problem in which
files accessed over the network have totally bogus sizes (3236843376
for example).  Is this a known problem with Microsoft networking?  Is
it a known problem with B18?  Does Sergey's updated CYGWIN.DLL fix
this?  Any help and/or replies would be greatly appreciated.

-- 
--patrick

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".